{
  "label": "Montpellier (2023)",
  "variables": {
    "theme_color": "#0356F2",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "header:logo-mobile": { "label": "Têtière : logo mobile" },
        "emails:logo": {"label": "Emails : logo"},
        "portal:background-mobile": { "label": "Portail : image arrière plan mobile"},
        "portal:background-desktop": { "label": "Portail : image arrière plan desktop"}
      },
      "JSON_CELL_TYPES.update" : {
        "montpellier_reporting_links" : {
          "name" : "Liste de liens signalements",
          "url" : "{{eservices_url}}api/cards/{{cards_id}}/list/{{list_filter}}?full=on",
          "form": [
            {
              "varname": "cell_title",
              "type": "string",
              "label": "Titre de la cellule"
            },
            {
              "varname": "cell_desc",
              "type": "text",
              "label": "Description de la cellule",
              "required": false
            },
            {
              "varname": "cards_id",
              "type": "string",
              "label": "Identifiant modèle de fiche",
              "required": true
            },
            {
              "varname": "list_filter",
              "type": "string",
              "label": "Vues personnalisées",
              "required": true
            }
          ]
        }
      }
    }
  }
}
